


.sousuo-wp-tab{display: none;}
#HBox{display: none;}

@media screen and (max-width:680px)

{
	
.sousuo-wp-tab{display: block;    width: 100%;}	
.demo{overflow:hidden;text-align: center;}
.demo a{display: block; background-color: #aa1f24; border: 1px solid #ddd; padding: 10px 0; font-size: 14px; width: 99%;line-height: 18px;color: #fff;}
#HBox{width:100% !important;height:100% !important;margin:0 auto !important;background-color:#ffffff;overflow-y: auto;}

.sideMenu{width: 90%; margin: 75px auto;}
.nLi{border: 1px solid #dfdfdf; margin-bottom: 15px; padding: 15px;}
.nLi h3{font-size: 18px; color: #000; border-bottom: 1px solid #eee; padding-bottom: 5px;  margin-bottom: 15px;}
.nLi .sub{}
.nLi .sub label{    display: block; font-size: 14px; color: #555; padding: 5px;}
.sec-checkbox{}




	
	
	



	
}